Relesys API Docs

v1.3

https://api.relesystest.net/api/v1.3

Answer Feedback

List
GET /serviceformModules/{moduleId}/forms/{formId}/answerFeedback
https://api.relesystest.net/api/v1.3/serviceformModules/{moduleId}/forms/{formId}/answerFeedback
Get the answer feedback for the form with ID formId.

Please note: This endpoint is only available if feedback is enabled on the module, the form and on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
answerId string / guid Filterable optional
creationDateTime datetimeoffset Filterable Sortable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
rating integer Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"5c96d872-1d42-4261-9189-4971c2389320","url":null,"answerId":"89e4f802-af01-4d0c-bd50-6cb53de07012","answerUrl":null,"userId":"3a040145-7d01-40ed-83b4-064b12d3d91e","userUrl":null,"rating":10,"creationDateTime":"2026-04-15T10:43:20.4270735+00:00","lastModifiedDateTime":"2026-04-16T10:43:20.4270735+00:00"},{"id":"27b1229f-4856-4d51-a287-ee5fd8750638","url":null,"answerId":"a0d601ba-6566-4879-b108-73ad84947830","answerUrl":null,"userId":"72ceceba-9ccd-46b3-83ac-7d9e757f38eb","userUrl":null,"rating":13,"creationDateTime":"2026-04-15T10:43:20.4270735+00:00","lastModifiedDateTime":"2026-04-16T10:43:20.4270735+00:00"}]}
object
  count integer      
  data array[object]      
   answerId string / guid      
   answerUrl string      
   creationDateTime datetimeoffset      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   rating integer      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string